import type { RouteRecordRaw } from 'vue-router';

import { EosRole } from '@vben/icons';

const routes: RouteRecordRaw[] = [
  {
    name: 'role',
    path: '/role',
    component: () => import('#/views/role/list.vue'),
    meta: {
      icon: EosRole,
      title: '角色管理',
      order: 5,
    },
  },
];

export default routes;
